Subject: RE: Attendance Issues
From: Rochelle Stalter <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Rita Kurtz <[email-masked]>, Mike <[email-masked]>
Date: Tue, 15 Nov 2016 10:27:27 -0500

Yea I got his message yesterday about his appointment. I let him know about  the 2 week policy already.
I will end Tamias assignment.
Thanks,

Rochelle Stalter
Account Manager
Access Point
888-JOB-TEAM
www.apteam.com<http://www.apteam.com>

From: Labor Law [mailto:[email-masked]]
Sent: Tuesday, November 15, 2016 10:07 AM
To: Rochelle Stalter
Cc: Rita Kurtz; Mike
Subject: Attendance Issues

Kevin told us he has to go to court tomorrow. I'm not sure why he started yesterday. Maybe he didn't tell you about the court date. He will not be able to continue if he is not her for two weeks without attendance infractions.
Tamia Jenks did not show up today.

Thank you